Register Members List Search Today's Posts Mark Forums Read

Thread Tools
Old 14 Jan 2012, 05:04
pportuese pportuese is offline
Join Date: Jul 2010
Install 4.1.9 error?

I've downloaded this from the and uploaded all the files and am getting this error.

The version of includes/md5_sums_vbulletin.php is '4.1.10' which does not match the upgrade version of '4.1.9'. Have all of the '4.1.9' files been uploaded
Should I just ignore/continue?

--------------- Added 14 Jan 2012 at 05:10 ---------------

Nevermind it worked no problem.
Should I delete the entire install folder or just the install.php file?
Reply With Quote
Old 14 Jan 2012, 15:03
snakes1100 snakes1100 is offline
Join Date: Dec 2001
Real name: Anthony
There are some things that are needed in that folder init.php & mysql-schema for certain things in the vb admincp, just delete install.php, then htaccess protect the install dir from the public.
Reply With Quote

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
Forum Jump

New To Site? Need Help?

All times are GMT. The time now is 12:23.

Layout Options | Width: Wide Color: